.bx-breadcrumb {
	display: flex;
	align-items: center;
	gap: 8px;
	line-height: 32px;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	font-size: 13px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-size: 13px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}
